@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

/* ************* 普通弹框 开始 ************* */
.unifyPupupContainer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.unifyPupupContainer.on {
    display: block;
    opacity: 1;
    animation: fadein .3s;
}

.unifyPupupContainer.fadein {
    animation: fadein .3s;
}


.unifyPupupContainer.fadeout {
    animation: fadeout .3s;
}

.unifyPupupContainer .unifyPupupContainerMask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: .5s all;
}

.unifyPupupContainer.on .unifyPupupContainerMask {
    opacity: 1;
}

.unifyPupupContainer .unifyPupupContainerInner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 15rem;
    padding: 1.5rem 1.25rem 0;
    background: #fff;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    border-radius: .75rem;
}

.unifyPupupContainer.on .unifyPupupContainerInner {}

.unifyPupupContainer .unifyPupupContainerMaskCloseBtn {
    position: fixed;
    width: 1.75rem;
    height: 1.75rem;
    color: #fff;
    right: 0.8rem;
    top: 1rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPopupContainerCloseBtn {
    width: 1.75rem;
    height: 1.75rem;
    color: #fff;
    position: absolute;
    right: -.9rem;
    top: -2.25rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPopupContainerCloseBtn.bottom {
    position: absolute;
    right: unset;
    top: unset;
    left: 50%;
    bottom: -2.5rem;
    transform: translateX(-50%);
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerTitle {
    padding-bottom: 2rem;
    font-size: .9rem;
    font-weight: 400;
    color: #3B3B3B;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerTitle.left {
    text-align: justify;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerTitle.center {
    text-align: center;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerTitle.right {
    text-align: right;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerDivider {
    display: block;
    width: 100%;
    height: 1px;
    background: #eee;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerBtns {
    padding-bottom: 1rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerBtns button,
.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerBtns button.success {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 2.5rem;
    border-radius: 1.25rem;
    background: #458DEC;
    border: 1px solid #458DEC;
    width: 100%;
    margin-bottom: .8rem;
    font-size: 1rem;
    color: #fff;
    box-sizing: border-box;
    outline: none;
    box-shadow: none;
    opacity: 1;
    transition: .3s all;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerBtns button .btnIcon {
    font-size: 1.5rem;
    display: inline-block;
    margin-right: .4rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerBtns button:nth-last-child(1) {
    margin-bottom: 0;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerBtns button:active {
    opacity: .7;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerBtns button.default {
    background: #fff;
    color: #808080;
    border-color: #BFBFBF;
}


.unifyPupupContainer .unifyPupupContainerInner.default {}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerrSelectOptionArray {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.5rem;
    box-sizing: border-box;
    max-height: 7.5rem;
    overflow-y: auto;
}
.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerrSelectOptionArray span{
    width: calc(100% / 3 - .5rem);
    margin: 0.25rem;
    background: #f0f0f0;
    border-radius: 3px;
    line-height: 36px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: .75rem;
    text-align: center;
    padding: 0 0.15rem;
    box-sizing: border-box;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerradioArray {
    padding-bottom: 2rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerradioArray button {
    height: 2.5rem;
    box-sizing: border-box;
    display: block;
    background: #FFFFFF;
    border: 1px solid #05C160;
    border-radius: 1.25rem;
    font-size: .9rem;
    font-weight: 400;
    color: #05C160;
    margin-bottom: .9rem;
    width: 100%;
    opacity: 1;
    transition: .3s all;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerradioArray button:active {
    opacity: .7;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerradioArray button:nth-last-child(1) {
    margin: 0;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnercheckboxArray {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: calc(2rem - .3rem);
    margin: 0 -.75rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnercheckboxArray span {
    position: relative;
    width: calc(100% / 3 - .6rem);
    margin: 0.3rem;
    height: 2rem;
    line-height: 2rem;
    border: 1px solid #BFBFBF;
    font-size: .75rem;
    font-weight: 400;
    color: #3B3B3B;
    background: #fff;
    text-align: center;
    border-radius: 3px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    box-sizing: border-box;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnercheckboxArray span.on {
    color: #05C160;
    border: 1px solid #05C160;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnercheckboxArray span i.iconfont {
    font-size: .5rem;
    position: absolute;
    top: .1rem;
    right: .15rem;
    line-height: .5rem;
    transition: .3s all;
    opacity: 0;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnercheckboxArray span.on i.iconfont {
    opacity: 1;
}

.unifyPupupContainer .unifyPupupContainerInnerForm {
    padding-bottom: 2rem;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow {
    padding-bottom: 1rem;
    margin-bottom: .8rem;
    border-bottom: 1px solid #BBBBBB;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow:nth-last-child(1) {
    margin: 0;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow.inputRow input {
    font-size: .75rem;
    font-weight: 400;
    box-sizing: border-box;
    width: 100%;
    outline: none;
    box-shadow: none;
    border: none;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow input::-webkit-input-placeholder {
    color: #bbb;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow.radioRow {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border: none;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow.radioRow span {
    flex: 0 0 calc(50% - .5rem);
    display: flex;
    align-items: center;
    font-size: .85rem;
    font-weight: 400;
    color: #333;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow.radioRow span input {
    accent-color: #05C160;
    width: 1rem;
    height: 1rem;
    margin-right: .3rem;
    outline: none;
    box-shadow: none;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow.radioRow span label {
    width: fit-content;
    flex: 1;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow.textareaRow {
    border: none;
}

.unifyPupupContainer .unifyPupupContainerInnerForm .formRow.textareaRow textarea {
    resize: none;
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: .6rem;
    font-size: .75rem;
    border: 1px solid #a4a4a4;
    border-radius: .3rem;
    outline: none;
    box-shadow: none;
}


.unifyPupupContainer .unifyPupupContainerInner {}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerQrcodeTip {
    font-size: .75rem;
    font-weight: 400;
    color: #333333;
    text-align: center;
    padding: .8rem 0;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerQrcode {
    padding-bottom: 2rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPupupContainerInnerQrcode img {
    width: 10rem;
    height: 10rem;
    display: block;
    margin: 0 auto;
    object-fit: cover;
}

.unifyPupupContainer .unifyPupupContainerInner .richText {
    max-height: 12rem;
    margin-bottom: 1rem;
    overflow-y: scroll;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement {
    justify-content: center;
    display: flex;
    margin-bottom: 1.2rem;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement .left {
    margin-right: .3rem;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement .left i {
    font-size: 1rem;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement .left i.normal {
    color: #c7c7c7;
    display: inline-block;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement.on .left i.normal {
    display: none;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement .left i.select {
    color: #05C160;
    display: none;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement.on .left i.select {
    display: inline-block;
}

.unifyPupupContainer .unifyPupupContainerInner .agreement .right {
    flex: 1;
    font-size: .7rem;
    color: #2878ff;
}

.unifyPupupContainer .unifyPupupContainerInner .iconList {
    display: flex;
    flex-wrap: wrap;
    padding: 0 .3rem 1rem;
}

.unifyPupupContainer .unifyPupupContainerInner .iconList .iconItem {
    width: calc(100% / 2);
    padding: 0 .5rem;
    box-sizing: border-box;
    margin-bottom: 1rem;
}

.unifyPupupContainer .unifyPupupContainerInner .iconList .iconItem img {
    width: 4rem;
    height: 4rem;
    display: block;
    margin: 0 auto;
    object-fit: cover;
}

.unifyPupupContainer .unifyPupupContainerInner .iconList .iconItem .iconItemTitle {
    text-align: center;
    font-size: .85rem;
    margin-top: .4rem;
}

.unifyPupupContainer .unifyPupupContainerInner .unifyPopupNormalCustome {
    margin-bottom: .8rem;
}

.unifyPupupContainer .unifyPupupContainerInner .colorPickerChooseGroup {
    padding: .2rem;
}
.unifyPupupContainer .unifyPupupContainerInner .colorPickerChooseGroup span{
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin: .2rem;
    box-sizing: border-box;
    border: 1px solid #f0f0f0;
    opacity: 1;
    transition: .3s all;
    border-radius: .2rem;
}
.unifyPupupContainer .unifyPupupContainerInner .colorPickerChooseGroup span:active{
    opacity: .7;
}
.unifyPupupContainer .unifyPupupContainerInner .openMiniProgram{
    position: relative;
    display: block;
    height: 2.5rem;
    border-radius: 1.25rem;
    background: #05C160;
    border: 1px solid #05C160;
    width: 100%;
    margin-bottom: .8rem;
    font-size: 1rem;
    color: #fff;
    box-sizing: border-box;
    outline: none;
    box-shadow: none;
    opacity: 1;
    transition: .3s all;
}
.unifyPupupContainer .unifyPupupContainerInner .openMiniProgram:active{
    opacity: .7;
}
.unifyPupupContainer .unifyPupupContainerInner .openMiniProgram wx-open-launch-weapp{
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
}

/* ************* 普通弹框 结束 ************* */

/* ************* 底部弹窗 开始 ************* */

.unifyBottomPupupContainer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.unifyBottomPupupContainer.nomask {
    top: unset;
    left: 0;
    bottom: 0;
    right: unset;
    height: fit-content;
}

.unifyBottomPupupContainer.on {
    display: block;
    opacity: 1;
}

.unifyBottomPupupContainer.fadein {
    animation: fadein .3s;
}


.unifyBottomPupupContainer.fadeout {
    animation: fadeout .3s;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerMask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: .5s all;
}

.unifyBottomPupupContainer.on .unifyBottomPupupContainerMask {
    opacity: 1;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 2rem 2.5rem 0;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    border-top: 1px solid #E1E1E1;
    border-radius: .5rem .5rem 0px 0px;
    transform: translateY(100%);
    transition: .3s all;
}

.unifyBottomPupupContainer.nomask .unifyBottomPupupContainerInner {
    border-radius: 0;
}

.unifyBottomPupupContainer.on .unifyBottomPupupContainerInner {
    transform: translateY(0);
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner i.closeBtn {
    position: absolute;
    top: .7rem;
    right: .9rem;
    font-size: 1rem;
    color: #000;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner .unifyBottomPupupContainerTitle {
    font-size: .9rem;
    font-weight: 400;
    color: #000000;
    margin-bottom: 2rem;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner .unifyBottomPupupContainerBtns {
    padding-bottom: 2rem;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner .unifyBottomPupupContainerBtns button,
.unifyBottomPupupContainer .unifyBottomPupupContainerInner .unifyBottomPupupContainerBtns button.success {
    display: block;
    height: 2.5rem;
    border-radius: 1.25rem;
    background: #05C160;
    border: 1px solid #05C160;
    width: 100%;
    margin-bottom: .8rem;
    font-size: 1rem;
    color: #fff;
    box-sizing: border-box;
    outline: none;
    box-shadow: none;
    opacity: 1;
    transition: .3s all;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner .unifyBottomPupupContainerBtns button:nth-last-child(1) {
    margin-bottom: 0;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner .unifyBottomPupupContainerBtns button:active {
    opacity: .7;
}

.unifyBottomPupupContainer .unifyBottomPupupContainerInner .unifyBottomPupupContainerBtns button.default {
    background: #fff;
    color: #808080;
    border-color: #BFBFBF;
}

/* ************* 底部弹窗 结束 ************* */


/* ************* 图片弹窗 开始 ************* */
.unifyImgPupupContainer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.unifyImgPupupContainer.on {
    display: block;
    opacity: 1;
}

.unifyImgPupupContainer .unifyImgPupupContainerMask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: .5s all;
}

.unifyImgPupupContainer.on .unifyImgPupupContainerMask {
    opacity: 1;
}

.unifyImgPupupContainer .unifyImgPupupContainerCloseBtn {
    position: absolute;
    right: 1rem;
    top: 1rem;
    width: 2rem;
    height: 2rem;
    object-fit: cover;
}

.unifyImgPupupContainer .unifyImgPupupContainerBg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.unifyImgPupupContainer .unifyImgPupupContainerBg .bg {
    width: 100%;
    height: auto;
}

/* ************* 图片弹窗 结束 ************* */


/* ************* toast 开始 ************* */
.unifyToastPupupContainer {
    cursor: none;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    height: fit-content;
    width: fit-content;
    opacity: 0;
    transition: .5s all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.unifyToastPupupContainer.on {
    display: block;
    opacity: 1;
}

.unifyToastPupupContainer .unifyToastPupupContainerInner {
    background: rgba(0, 0, 0, .75);
    color: #fff;
    font-size: .9rem;
    padding: .8rem;
    border-radius: 0.3rem;
    max-width: 10rem;
    box-sizing: border-box;
}

.unifyToastPupupContainer .unifyToastPupupContainerInner.hasIcon {
    min-width: 7.5rem;
    border-radius: .6rem;
}

.unifyToastPupupContainer .unifyToastPupupContainerInner .iconRow {
    padding: .6rem;
    text-align: center;
    padding-top: 0;
}

.unifyToastPupupContainer .unifyToastPupupContainerInner .iconRow i {
    font-size: 2.5rem;
}

.unifyToastPupupContainer .unifyToastPupupContainerInner .textRow {}

.unifyToastPupupContainer .unifyToastPupupContainerInner .textRow.left {
    text-align: justify;
}

.unifyToastPupupContainer .unifyToastPupupContainerInner .textRow.center {
    text-align: center;
}

.unifyToastPupupContainer .unifyToastPupupContainerInner .textRow.right {
    text-align: right;
}

/* ************* toast 结束 ************* */


/* ************* loading 开始 ************* */
@-webkit-keyframes rotateLoad {
    0% {
        transform: rotate(0deg);
    }

    /* 20% {
        transform: rotate(60deg);
    }
 */
    50% {
        transform: rotate(180deg);
    }

    /* 80% {
        transform: rotate(300deg);
    } */

    100% {
        transform: rotate(360deg);
    }
}

.unifyLoadingPupupContainer {
    cursor: none;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 9999;
}

.unifyLoadingPupupContainer.on {
    display: block;
    opacity: 1;
}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, .75);
    color: #fff;
    font-size: .9rem;
    padding: .8rem;
    border-radius: 0.3rem;
    max-width: 10rem;
    box-sizing: border-box;
}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner.hasIcon {
    min-width: 7.5rem;
    border-radius: .6rem;
}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner .iconRow {
    padding: 0 .6rem;
    text-align: center;
}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner .iconRow img {
    -webkit-animation: rotateLoad 2s linear infinite;
    width: 3rem;
    height: 3rem;
    object-fit: cover;
    display: inline-block;
}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner .textRow {}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner .textRow.left {
    text-align: justify;
}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner .textRow.center {
    text-align: center;
}

.unifyLoadingPupupContainer .unifyLoadingPupupContainerInner .textRow.right {
    text-align: right;
}

/* ************* loading 结束 ************* */


/* ************* 分享 开始 ************* */

.unifySharePupupContainer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.unifySharePupupContainer.on {
    display: block;
    opacity: 1;
}

.unifySharePupupContainer.fadein {
    animation: fadein .3s;
}


.unifySharePupupContainer.fadeout {
    animation: fadeout .3s;
}

.unifySharePupupContainer .unifySharePupupContainerMask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: .5s all;
}

.unifySharePupupContainer.on .unifySharePupupContainerMask {
    opacity: 1;
}

.unifySharePupupContainer .unifySharePupupContainerInner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 15.4rem;
    padding: 1.5rem .8rem 0;
    background: #fff;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    border-radius: .75rem;
}

.unifySharePupupContainer.on .unifySharePupupContainerInner {}

.unifySharePupupContainer .unifySharePupupContainerMaskCloseBtn {
    position: fixed;
    width: 1.75rem;
    height: 1.75rem;
    color: #fff;
    right: 0.8rem;
    top: 1rem;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerCloseBtn {
    width: 1.75rem;
    height: 1.75rem;
    color: #fff;
    position: absolute;
    right: -.9rem;
    top: -2.25rem;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerBtns {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1.7rem;
    margin: 0 -.3rem;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerBtns button, .unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerBtns button.default {
    height: 2.5rem;
    font-size: .9rem;
    font-weight: 400;
    color: #808080;
    outline: none;
    box-shadow: none;
    border-radius: .25rem;
    background: #fff;
    border: .05rem solid #808080;
    flex: 1;
    margin: 0 .3rem;
    opacity: 1;
    transition: .3s all;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerTitle {
    font-size: 1.5rem;
    font-weight: bold;
    color: #292929;
    padding-bottom: 1.45rem;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerTitle.center {
    text-align: center;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerArticleTitle {
    font-size: 0.9rem;
    font-weight: 400;
    color: #3B3B3B;
    margin-bottom: 1rem;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerArticleImage {
    padding-bottom: 1rem;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerArticleImage img {
    width: 100%;
    height: auto;
    border-radius: 0.25rem;
    object-fit: cover;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerBtns button:active {
    opacity: .7;
}

.unifySharePupupContainer .unifySharePupupContainerInner .unifySharePupupContainerInnerBtns button.success {
    background: #05C160;
    border: .05rem solid #05C160;
    color: #fff;
}

/* ************* 分享 结束 ************* */